[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'FPimage' (#fcl)

# TFPPalette.Copy

Copy from the source (APalette) to the current Palette

## Declaration

Source position: fpimage.pp line 82

`public procedure TFPPalette.Copy(`
`APalette: TFPPalette`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.